# OgreD3D9RenderSystem.h File Reference

`#include "OgreD3D9Prerequisites.h"`
`#include "OgreString.h"`
`#include "OgreStringConverter.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreD3D9Mappings.h"`
`#include "OgreNoMemoryMacros.h"`
`#include <d3d9.h>`
`#include <d3dx9.h>`
`#include <dxerr9.h>`
`#include "OgreMemoryMacros.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | MAX_LIGHTS 8

## Define Documentation

#define MAX_LIGHTS 8

| Definition at line 42 of file OgreD3D9RenderSystem.h.

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:09 2005